/**
 * Theme Name:     Car Factory
 * Author:         Elementor Team
 * Template:       hello-elementor
 * Text Domain:	   car-factory
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 */
*{ padding:0; margin:0;}
.pos-relative .e-con-inner{ position:relative;}

.headerlist .elementor-icon-list-items .elementor-inline-item .elementor-icon-list-icon{border:1px solid #fff; border-radius: 90px; padding:9px!important;}
.headerlist .elementor-icon-list-items .elementor-inline-item a:hover .elementor-icon-list-icon{ background:#fff;}
.headerlist .elementor-icon-list-items .elementor-inline-item .elementor-icon-list-icon svg{ margin:0;}

#slider h1{   position: relative;  background-color:#2265ac; color:white; padding:10px 20px 10px 10px; clip-path:polygon(0 0, 100% 0, 90% 100%, 0% 100%); box-shadow:5px 5px 0px 0px rgba(0,0,0,0.8);}
/*#slider h1:before {content:''; position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background-color: #2265ac;  z-index:-1;   transform: translate(5px, 5px);  clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);}*/
#slider h1{ color:#fff; font-family:"impact", Sans-serif; font-size:84px; line-height:86px; margin:5px 0; font-weight:500;}
#slider h2{ color:#121212; font-family:"impact", Sans-serif; font-size:84px; line-height:86px; margin:0; font-weight:500;}
#slider h5{ color:#121212; font-family:"impact", Sans-serif; font-size:31px; line-height:33px; margin:0;}
#slider .elementor-swiper-button svg{ fill:#09226e;}
#slider .elementor-swiper-button:hover svg{ fill:#fff;}

#menu-navigation li a{ position:relative;}        
#menu-navigation li a:before, #menu-navigation li a:after { width: 100%; height: 100%; content: ''; position: absolute; border-color: #fff; border-style: solid;  transition:all 0.3s ease;}		
#menu-navigation li a:before { top: 0; left: 0; border-width: 2px 0 0 2px;}
#menu-navigation li a:after { bottom: 0; right: 0; border-width: 0 2px 2px 0; }

#menu-navigation li a.active:before, #menu-navigation li a.active:after, #menu-navigation li a:hover:before, #menu-navigation li a:hover:after{content: ''; position: absolute; width: 25px; height: 25px; border-color: #007bff; border-style: solid; transition: all 0.3s ease;}
#menu-navigation li a.active:before, #menu-navigation li a:hover:before { top: 0; left: 0; border-width: 2px 0 0 2px;}
#menu-navigation li a.active:after, #menu-navigation li a:hover:after { bottom: 0; right: 0; border-width: 0 2px 2px 0;}

.t-r-round img{ border-radius:0 35px 0 0!important; margin:0 auto;}
.servicebox .elementor-image-box-content{ width:100%; border-right:1px solid #fff; padding:0 5px;}
.gallerybox .e-gallery-image{ border-radius: 0 60px 0 60px!important;}

#conactbox{ width:380px; max-width:380px; max-width:100%;}
.contactlist ul li .elementor-icon-list-icon svg{ border:1px solid #fff; padding:6px; box-sizing:content-box; border-radius:90px;}
.contactlist2 ul li .elementor-icon-list-icon svg{ border:1px solid #2265ac; padding:6px; box-sizing:content-box; border-radius:90px;}

@media (max-width: 1024px) {

#slider h1, #slider h2{ font-size:58px; line-height:60px;}
#slider h5{ font-size:24px; line-height:26px;}

	
}


@media (max-width: 767px) {
.headerlist .elementor-icon-list-items {  display: flex;  justify-content: space-between;}
#slider h1, #slider h2{ font-size:38px; line-height:40px;}
#slider h5{ font-size:22px; line-height:24px;}	
#slider p{ display:none;}
.servicebox .elementor-image-box-content{ border-right:0;}
}